Bug 1020215 - Form generation doesn't work for human task inside an embedded subprocess
Form generation doesn't work for human task inside an embedded subprocess
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.0.0
Unspecified Linux
high Severity high
: ER5
: 6.0.0
Assigned To: Tihomir Surdilovic
Tomas Livora
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 06:02 EDT by Jorge Perez Bolano
Modified: 2014-08-06 16:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:09:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ProblemDescription (76.09 KB, application/pdf)
2013-10-17 06:02 EDT, Jorge Perez Bolano
no flags Details

  None (edit)
Description Jorge Perez Bolano 2013-10-17 06:02:54 EDT
Created attachment 813258 [details]
ProblemDescription

Description of problem: Form generation doesn't work for human task inside an embedded subprocess. See attachment


Version-Release number of selected component (if applicable): CR5
Comment 2 Kris Verlaenen 2013-10-17 08:40:38 EDT
Tiho, could you take a look and see if this is an issue with designer or form modeler and if necessary reassign?
Comment 3 Tihomir Surdilovic 2013-10-17 13:37:18 EDT
Fixed in form modeler master and 6.0.x branches.
Comment 4 Tomas Livora 2013-11-29 07:34:50 EST
Verified on BPMS 6.0.0.ER5

Note You need to log in before you can comment on or make changes to this bug.